<!doctype html>
<html lang="ru">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='style.css') }}">

    <!-- Block HEADER -->
    {% block header %}{% endblock %}

    <title>Cattester</title>
</head>
<body>
<div class="container-fluid ">
    <div class="row form-group">
        <div class="col-lg-12 px-0">
            <nav class="navbar navbar-light bg-light navbar-expand-lg border justify-content-between">
                <a class="navbar-brand pr-5" href="{{ url_for('web.index') }}">
                    <img src="{{ url_for('static', filename='paw.png') }}" width="32" height="32"
                         class="d-inline-block align-top" alt=""/>
                    Cattester
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ol class="breadcrumb bg-light ml-lg-auto mx-md-0 mb-0 px-0">
                        <!-- Block NAVIGATION -->
                        {% block navigation %}{% endblock %}
                    </ol>

                    <form class="form-inline ml-lg-auto mx-md-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Поиск..." aria-label="Search">
                    </form>

                    <ul class="navbar-nav ">
                        <li class="nav-item"><a class="nav-link" href="{{ url_for('web.login') }}">Вход</a></li>
                        <li class="nav-item"><a class="nav-link" href="{{ url_for('web.signup') }}">Регистрация</a></li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    <div class="row form-group">
        <!-- Block CONTENT -->
        {% block content %}{% endblock %}
    </div>
</div>


<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
        integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
        crossorigin="anonymous"></script>

<!-- Block SCRIPT -->
{% block script %}{% endblock %}

</body>
</html>